portmidi package in Ubuntu

libportmidi-dev: No summary available for libportmidi-dev in ubuntu disco.
libportmidi0: No summary available for libportmidi0 in ubuntu zesty.
libportmidi0-dbgsym: No summary available for libportmidi0-dbgsym in ubuntu cosmic.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Paul Brossier
Urgency:*
Medium Urgency
Architectures:*
linux-any
Latest upload:
1:217-6

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


Impish (active development)
1:217-6 release (universe)
The Hirsute Hippo (current stable release)
1:217-6 release (universe)
The Groovy Gorilla (supported)
1:217-6 release (universe)
The Focal Fossa (supported)
1:217-6 release (universe)
The Bionic Beaver (supported)
1:217-6 release (universe)
The Xenial Xerus (supported)
1:200-0ubuntu3 release (universe)
The Trusty Tahr (supported)
1:200-0ubuntu3 release (universe)
The Precise Pangolin (supported)
1:200-0ubuntu1.12.04.2 updates (universe)
1:200-0ubuntu1 release (universe)